Comment 6 for bug 1597517

c_t (chefturner) wrote :

This affects me as well when trying to install a new preseeded server. Are there any plans to bring linux-headers-3.2.0-105 back into the security pocket?